al_get_bitmap_samples(3)

NAME

al_get_bitmap_samples - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_bitmap_samples(ALLEGRO_BITMAP *bitmap)

DESCRIPTION

Return the multi-sampling samples used by this bitmap if it is used with al_set_target_bitmap(3).

SINCE

5.2.1

    [Unstable API]: This is an experimental feature and currently only works for the OpenGL backend.